Submit my profile for review
curl --request POST \
--url https://api.qbank.cl/platform/v1/banking/customer/submit \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/banking/customer/submit"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/banking/customer/submit', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"customer_id": "9f2b1c3d-4e5f-6a7b-8c9d-0e1f2a3b4c5d",
"status": "submitted"
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "no_banking_customer",
"message": "create your banking customer first (POST /v1/banking/customer)"
}{
"error": {
"code": "banking_request_failed",
"message": "request rejected"
}
}Submit my profile for review
Sends the banking profile to verification. Free. Track progress via GET /v1/banking/customer or the banking_customer_status_changed webhook.
POST
/
v1
/
banking
/
customer
/
submit
Submit my profile for review
Authorizations
Session JWT (from register/login) or API key (pk_...).
X-API-Key: <token> is accepted as an alternative header.
Response
Profile submitted (status submitted).
The response is of type object.
Last modified on July 18, 2026
⌘I